#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.31.1
visibility:           public
id:                   dhall-1.31.1-5Lz8XD79Hd3EprcpBApeBc
key:                  dhall-1.31.1-5Lz8XD79Hd3EprcpBApeBc
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  42d28e5061f1d212894b5d51fee8f016
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Set Dhall.Src
    Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.1/site-local/dhall-1.31.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/dhall-1.31.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.31.1-5Lz8XD79Hd3EprcpBApeBc
depends:
    Diff-0.4.0-LgEpQqtAwCxKgwuQ1EIarv
    aeson-1.4.7.1-46XzifQ784SDI7qZ0s96L6
    aeson-pretty-0.8.8-6UVNwIkP8rs9RP7DVWy4GQ
    ansi-terminal-0.10.3-I9d52OUfpwl8a0eWq2t9UF
    atomic-write-0.2.0.7-ENsEFyppAo1ISMe9equWXk base-4.14.0.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-LOoB37LhVmH3SPGRASULBu
    cborg-0.2.2.1-AKdfSkAEukZ1OTcZkW7aGk
    cborg-json-0.2.2.0-HE5wieUwZDv5XPEseXXajx containers-0.6.2.1
    contravariant-1.5.2-3rEsfj3YINxBWDceLgF1Rb
    cryptonite-0.26-JIZdcaiOiQ0E7oAZnbqxMe
    data-fix-0.2.1-J8Vm3dM4zc6KkiSlhJ8gVj deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.2-CoAss38fVXB3fwtMlSEDAi
    either-5.0.1.1-8n9cs1L6Fte88bWFTh4c03 exceptions-0.10.4
    filepath-1.4.2.1 hashable-1.3.0.0-1Vf2Ag4BrTJ2HvpfsDNoTB
    haskeline-0.8.0.0 http-client-0.6.4.1-230jYmWC9obGSxshonJts4
    http-client-tls-0.3.5.3-HqH0Si7lF7n2b7LQq1Ykqf
    http-types-0.12.3-4bs1CX0hWdLK4X101A1SbI
    lens-family-core-2.1.0-GNeVH6RDWNVIRDGIe9qPhl
    megaparsec-8.0.0-KpdQ9LEGN4p9QotiwOIGMX
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5 mtl-2.2.2
    network-uri-2.6.3.0-IQqCnIKhbFNDVPru85HYnO
    optparse-applicative-0.15.1.0-CO9vsLAHki0DceD5zcv1fh
    parser-combinators-1.2.1-3iWCRg2UQJfK48MB7cEEXE
    parsers-0.12.10-C0x9AnRrT19LntAIreRCy
    pretty-simple-3.2.2.0-IY2MYGWz8EzJ1aPxYQt69p
    prettyprinter-1.6.1-3LiREjNgnAm1KqDtbUMF53
    prettyprinter-ansi-terminal-1.1.1.2-GtaIHMe81gD5lyfxs27cNt
    profunctors-5.5.2-JFmxmqExAvSEYKhrQfX02i
    repline-0.3.0.0-3lvtc3r5JjU29lyeRz11oB
    scientific-0.3.6.2-AB80in6E4cq8SEfXhQEVvu
    serialise-0.2.2.0-EN2iwrBefpCI0ivfloOZtL template-haskell-2.16.0.0
    text-1.2.3.2 text-manipulate-0.2.0.1-JWutniRZPdv79vsrAR6T4C
    th-lift-instances-0.1.15-80KvBcqSIZ22nH9amhIVev
    transformers-0.5.6.2
    transformers-compat-0.6.5-5FpQwDSHwAD8xLwpEoaQi
    unordered-containers-0.2.10.0-G13aGNInC3gBl4w7zg86q
    uri-encode-1.5.0.5-7JEfHiYpGrlHFf8GZ4x435
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

